@charset "utf-8";

@media screen and (max-width: 803px) {
  body {
    /*background: #FFFFFF;*/

    margin: 0;
    padding: 0;
  
    /* 画像が読み込めない環境向けのフォールバックカラー */
    background-color: #6ec1ff;
  
    /*
      1) グラデーション方向: 左上 -> 右下
         → 例: to bottom right
         または 45deg, 135deg など角度指定も可能。
      2) 複数のカラー・ストップで段階的に変化。
    */
    background: linear-gradient(
      to bottom right,  /* 左上から右下へ */
    #ffffff 0%,       /* 上部(左上)の明るい青 */
    #ffffff 30%,      /* 少し濃い青 */
    #ffffff 50%,      /* 中央付近でやや淡い帯 */
    #ffffff 70%,      /* 濃いめの青へ */
    #ffffff 100%      /* 下部(右下)で最も濃い青 */
    );  
  }
  .page-container {
    width: 100%;
    border: none;
    box-shadow: none;
    margin: 0;
  }
  .page-header {
  background: url(../img/header.png) 0 0 no-repeat;
    background-size: contain;
    height: 0;
    padding-top: 28%;/*
    padding-top: 0;*/
   }
  .page-header2 {
  background: url(../img/header.png) 0 0 no-repeat;
    background-size: contain;
    height: 0;
    padding-top: 28%;/*
    padding-top: 0;*/
   }
   .campaign {
    width: 95%;
    box-sizing: border-box;
   }
  a {
    word-break: break-all;
  }
  .page-content {/*
    padding: 10px 1em;*/
    padding: 10px 5px;
  }
  .page-content-button {
    text-align: center;
    margin: .5em 0;
  }
.page-content-inner {
  padding: 5px;
  margin: 0.25em auto 0.25em; 
}
.caption-campaign {
  text-align: left;
}
.btn-submit,
.btn-revise {
  font-size: 100%;
}
  .query-num {
    display: block;
  }
  input[type="radio"] {
    height: 24px;
    width: 24px;
  }
  input[type="checkbox"] {
    height: 24px;
    width: 24px;
  }
  select {
    height: 32px;
    margin: 8px;
    font-size: 100%
  }
  input.text {
    height: 32px;
    width: 90%;
    margin: 8px;
    font-size: 100%
  }
  input.etc {
    width: auto;
    margin: 8px 0 0;
  }
  textarea {
    width: 90%;
    font-size: 100%
  }
  input[type="password"] {
    height: 32px;
    width: 90%;
    margin: 8px;
    font-size: 100%
  }
  .label-login,
  .form-login {
   display: block;
  }
  .label-login {
   margin: 0 0 0 8px;
   text-align: left;
  }
}
@media screen and (max-width: 480px) {
  input.btn-revise,
  input.btn-submit,
  input[type="image"] {/*
    width: 96%;*/
    height: auto;
    margin: .5em 0;
  }
  input.btn-revise,
  input.btn-submit {
    padding: .6em 10px !important;;
  }  
}
